@charset "utf-8";
html{
	overflow-x: hidden;
	scroll-behavior: smooth;/* スムーズスクロールを有効化 */
}
/* ボディ設定*/
body {
	-webkit-text-size-adjust: none;
	font-family: 'Noto Sans JP', sans-serif;
 	font-size: 18px;
	line-height: 31px;
	color: #000000;
  	text-align:left;
  	margin: 0;
  	padding: 0;
	background-color: #fff;
}

h1,h2,h3,h4,h5,h6,p,ul,li,dl, dt, dd{
  	margin: 0;
  	padding: 0;
}

li img,dt img,dd img{
	vertical-align:bottom;
}
ol, ul {
	list-style:none;
}

img{
	max-width: 100%;
	height: auto;
	vertical-align:middle;
	border:0px;
}

/* リンクの色 */
A {
	COLOR: #003b82;
	text-decoration: none;
}
A:link {
	COLOR: #003b82;
}
A:visited {
	COLOR: #003b82;
}
A:active {
	COLOR: #547cab;
}
A:hover {
	COLOR: #547cab;
}


/*Clearfix*/

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearfix {
	zoom: 1;
}


/*全体の枠
---------------------------------------------------------------------------*/
#wrapper{
	width:100%;
}

img {
	transition: 1.0s ;
}
a:hover img{
    opacity: 0.7;
}
* {
	box-sizing: border-box;
}

/*PC・スマホ切り替え*/
@media screen and (max-width: 576px) {
	.pc-only{display: none;}
}
@media screen and (min-width: 576px){
	.br-sp {display: none; }
	.sp-only{display: none;}
}

.txt-ind{
    padding-left: 1em;
    text-indent: -1em;
}

/*ヘッダー
---------------------------------------------------------------------------*/
/* ヘッダー */
header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 80px;
  background-color: rgba(255, 255, 255, 0.8);
  border-bottom: 1px solid #dcdcdc;
  z-index: 1000;
  transition: top 0.3s;
}
.header-inner {
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  padding: 0 20px;
}
.logo {
  height: 80px;
}
.logo img {
	margin-top: 13px;
  display: block;
  width: 346px;
  height: 52px;
}
/*690以下 510*/
@media all and (max-width:768px){
	.logo img {
		margin-top: 20px;
	  display: block;
	  width: 258px;
	  height: 40px;
	}
}
.contact-btn {
  display: block;
  width: 253px;
  height: 50px;
	margin-right: 110px;
}

/* ハンバーガーメニュー */
.hamburger {
  position: fixed;
  width: 54px;
  height: 54px;
  border-radius: 50%;
  background: white;
  top: 10px;
  right: 10px;
  z-index: 1100;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: right 0.3s;
}
.hamburger span {
  position: absolute;
  width: 30px;
  height: 3px;
  background-color: #333;
  transition: all 0.3s;
}
.hamburger span:nth-child(1) {
  transform: translateY(-8px);
}
.hamburger span:nth-child(2) {}
.hamburger span:nth-child(3) {
  transform: translateY(8px);
}
.hamburger.active span:nth-child(1) {
  transform: rotate(45deg);
}
.hamburger.active span:nth-child(2) {
  opacity: 0;
}
.hamburger.active span:nth-child(3) {
  transform: rotate(-45deg);
}

/* メニュー本体 */
.menu {
  position: fixed;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100vh;
  background-color: #f7f7f7;
	background-image: url("../images/left-bg.webp");
  z-index: 1050;
  transition: right 0.4s ease;
  overflow-y: auto;
  padding: 70px 20px 20px;
}
.menu-title-logo{
	margin-bottom: 20px;
}
.menu-bo-contact{
	margin-top: 30px;
}
.menu-bo-logo{
	margin-top: 30px;
	width: 240px;
	height: 42px;
}
.menu.active {
  right: 0;
}
.menu ul {
  list-style: none;
}
.menu li {
  font-size: 18px;
	font-weight: 800;
	color: #666666;
  margin: 0px 0;
	border-bottom: 1px solid #ffffff;
	padding: 8px;
}
.menu a {
  text-decoration: none;
  color: #666666;
}

@media all and (min-width:768px){
	.menu{
		padding-left: 20%;
	}
	.menu li {
	  font-size: 24px;
		font-weight: 900;
		color: #666666;
		border-bottom: 1px solid #ffffff;
		padding: 18px;
		margin: 0;
	}
}
/* レスポンシブ対応 */
@media screen and (min-width: 1460px) {
  .hamburger {
	right: calc((100% - 1440px) / 2);
  }
}
@media screen and (max-width: 1460px) {
  .header-inner {
	width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .contact-btn {
	display: none;
  }
}


/*メイン画像--------------------------------------------------*/
.main-visual {
  position: relative;
	margin-top: 80px;
  width: 100%;
  height: 650px;
  background-color: #f7f7f7;
  overflow: hidden;
}

.bg-left,
.bg-right {
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.bg-left {
  top: 0;
  left: 0;
  width: 1220px;
  height: 462px;
  background-image: url('../images/left-bg.webp');
}

.bg-right {
  bottom: 0;
  right: 0;
  width: 1118px;
  height: 548px;
  background-image: url('../images/right-bg.webp');
}

.center-box {
  position: relative;
  max-width: 1600px;
  margin: 0 auto;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  gap: 20px;
  z-index: 1;
}

.left-img,
.right-img {
  position: relative;
  z-index: 2;
}

.left-img img {
  width: 670px;
  height: auto;
  margin-top: 98px;
}

.right-img img {
  width: 898px;
  height: auto;
  margin-top: 32px;
}

@media screen and (max-width: 1600px) {
	.main-visual {
	  height: 100%;
		padding: 20px;
	}
	.left-img img {
	  margin-top: 0px;
	}

	.right-img img {
	  margin-top: 0px;
	}
}

@media screen and (max-width: 768px) {
  .main-visual {
	height: auto;
	padding: 40px 0;
  }
  .center-box {
	flex-direction: column;
	align-items: center;
	gap: 40px;
  }
  .left-img img,
  .right-img img {
	width: 100%;
	max-width: 100%;
	margin-top: 0;
  }
  .bg-left,
  .bg-right {
	display: none;
  }
}

/*新着情報--------------------------------------------------*/
.news-section {
  padding: 100px 20px 100px;
  background-color: #fff;
  position: relative;
}

.news-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 442px;
  height: 331px;
  background-image: url('../images/bg-top-left-maru.webp');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left top;
  z-index: 0;
}

.news-title {
  text-align: center;
  font-size: 48px;
  font-weight: 400;
  position: relative;
  z-index: 1;
}

.news-list {
  max-width: 1200px;
  margin: 30px auto 0;
  padding: 0px 50px;
  border-top: 1px solid #4d4d4d;
  border-bottom: 1px solid #4d4d4d;
  position: relative;
  z-index: 1;
}

.news-item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 26px 0;
}

.news-date {
  margin-right: 30px;
  white-space: nowrap;
  color: #333;
}

.news-category {
  background-color: #0051e0;
  color: #fff;
	width: 140px;
  padding: 0px 0px;
  margin-right: 30px;
  margin-top: 6px;
	text-align: center;
	font-size: 14px;
}
.news-item .news-category {
  color: #fff;	
}
.news-title-link {
  text-decoration: none;
  transition: color 0.2s;
}
.news-item .news-title-link {
  color: #000;	
}
.news-title-link:hover {
  text-decoration:underline;
}

@media screen and (max-width: 768px) {
	.news-title {
	  font-size: 30px;
	}
  .news-item {
	align-items: flex-start;
	gap: 10px;
  }
	.news-list {
	  padding: 0px 20px;
	}
  .news-date, .news-category, .news-title-link {
	margin-right: 0;
  }
	.news-section::before {
	  width: 300px;
	  height: 300px;
	}
}

/*お悩み--------------------------------------------------*/
.problem-section {
  padding: 100px 0px 0px;
  background-color: #e9f9fc;
  text-align: center;
}

.problem-title {
  font-size: 48px;
  font-weight: 400;
  line-height: 1.5;
}

.problem-title .highlight {
  position: relative;
  font-weight: 900;
  display: inline-block;
	background: linear-gradient(transparent 50%, #fff700 50%);
}
.visual-box-img{
	text-align: center;
	margin-top: 50px;
}
.visual-box {
  max-width: 1440px;
  margin: 10px auto 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: 20px;
  flex-wrap: wrap;
}

.visual-box .person-img {
  width: 40%;
  height: auto;
}

.visual-box .bubble-img {
  width: 58%;
  height: auto;
	margin-bottom: 30px;
}

.highlight-band {
  background-color: #bad9fc;
  text-align: center;
  padding: 48px 20px;
  margin-top: 0px;
}

.highlight-band p {
  max-width: 1000px;
  margin: 0 auto;
  font-size: 18px;
  line-height: 1.8;
}

@media screen and (max-width: 1200px) {
  .visual-box {
	flex-direction: column-reverse;
	align-items: center;
  	gap: 0px;
  }
  .visual-box .person-img,
  .visual-box .bubble-img {
	width: 100%;
	max-width: 100%;
	  margin: 0 0px 0px;
	  padding: 0 10px;
  }
}

@media screen and (max-width: 768px) {
  .problem-title {
	font-size: 26px;
  }
  .highlight-band p {
	font-size: 16px;
  }
	.visual-box-img{
		margin-top: 20px;
	}
}

/*サービス内容--------------------------------------------------*/

.top-in-service-section {
  position: relative;
  padding-top: 100px;
}

.top-in-bg-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 684px;
  height: auto;
  aspect-ratio: 684 / 581;
  background: url('../images/service_bk.webp') no-repeat top left;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top left;
  z-index: -1;
}

.top-in-service-title {
  font-size: 48px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 50pt;
}

.top-in-service-description {
  text-align: center;
  margin-bottom: 30px;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
	padding: 0 20px;
}

.top-in-service-boxes {
  max-width: 1400px;
  margin: 0 auto 60px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  padding: 0 20px;
}

.top-in-service-item img {
  width: 100%;
  max-width: 450px;
  height: auto;
  display: block;
  margin: 0 auto;
}

.top-in-service-item h3 {
  font-size: 34px;
  font-weight: bold;
  color: #ff008b;
  margin-top: 15px;
  margin-bottom: 30px;
	line-height: 1.3em;
  text-align: center;
}

.top-in-service-item p {
  text-align: left;
  padding: 0 10px;
}

.top-in-bottom-section {
  background-color: #bad9fc;
  padding: 40px 20px;
}

.top-in-bottom-inner {
  max-width: 1000px;
  margin: 0 auto;
}

.top-in-bottom-inner p {
  margin: 0;
  line-height: 1.8;
}

/* --- Responsive Styles --- */
@media (max-width: 1200px) {
	.top-in-service-item h3 {
	  font-size: 24px;
	}
}

@media (max-width: 1024px) {
  .top-in-service-title {
    font-size: 36px;
  }
}

@media (max-width: 768px) {
  .top-in-service-title {
    font-size: 30px;
  }

  .top-in-service-boxes {
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  }
}

/*キャンペーン--------------------------------------------------*/
.campaign_section {
  padding: 100px 20px;
  text-align: center;
  z-index: -10;
}

.campaign_highlight-title {
  position: relative;
  display: inline-block;
  font-size: 48px;
	line-height: 48px;
  font-weight: 400;
  margin-bottom: 50pt;
}

.campaign_highlight-title::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: -20px;
  width: calc(100% + 40px);
  height: 40%;
  background: #fff700;
  z-index: -1;
}

.campaign_plan-title {
  font-size: 58px;
	line-height: 58px;
  font-weight: 900;
  color: #1f8b00;
  position: relative;
  display: inline-block;
  margin-bottom: 20px;
}

.campaign_plan-title::before,
.campaign_plan-title::after {
  content: '';
  position: absolute;
  width: 45px;
  height: 134px;
  border-left: 4px solid #1f8b00;
	z-index: 1;
}

.campaign_plan-title::before {
  left: -65px;
  transform: rotate(-20deg);
  top: -60%;
}

.campaign_plan-title::after {
  right: -85px;
	transform: rotate(20deg);
  top: -20%;
}

.campaign_plan-box {
  max-width: 1360px;
  background: #f2f2f2;
  margin: 10px auto 20px;
  padding: 30px 20pt;
  position: relative;
	border-left: 20px solid #1f8b00;
	border-right: 20px solid #1f8b00;
}

.campaign_price-line {
  color: #4d4d4d;
  display: flex;
  align-items: flex-end; /* 下揃え */
  justify-content: center;
  gap: 8px;
  flex-wrap: wrap;
  line-height: 1;
  margin-bottom: 20px;
}

.campaign_price-detail {
  font-size: 24px;
  color: #4d4d4d;
  text-align: right;
  line-height: 1.3; /* 行間に近い */
  margin-bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end; /* 下揃え */
  height: 71px; /* .campaign_mainと揃える */
}
.campaign_price-wari{
}
.campaign_price-line .campaign_main {
  font-size: 71px;
  font-weight: bold;
  line-height: 1;
}

.campaign_price-line .campaign_yen {
  font-size: 42px;
  font-weight: bold;
  position: relative;
  bottom: 4px; /* 微調整 */
}

.campaign_price-line .campaign_tax {
  font-size: 32px;
  font-weight: bold;
  position: relative;
  bottom: 4px; /* 微調整 */
	left: -0.5em;
}

.campaign_special-box {
  background: #fff;
  border-radius: 5px;
  max-width: 1200px;
  margin: 0 auto 36px;
  text-align: center;
  padding: 42px 0 30px;
}

.campaign_special-box .campaign_label {
  font-size: 38px;
  font-weight: bold;
  color: #e78900;
  margin-bottom: 30px;
}

.campaign_special-box .campaign_price-line {
  color: #ec0000;
}

.campaign_special-box .campaign_price-line .campaign_main {
  font-size: 116px;
	padding-left: 0.5em;
}

.campaign_special-box .campaign_price-line .campaign_yen {
  font-size: 70px;
}

.campaign_special-box .campaign_price-line .campaign_tax {
  font-size: 51px;
}

.campaign_notes {
  max-width: 800px;
  margin: 0 auto;
	text-align: left;
}
@media (max-width: 1000px) {
	.campaign_plan-title {
	  font-size: 40px;
		line-height: 40px;
	}
	.campaign_price-detail {
	  font-size: calc(24px*70/100);
	  height: calc(71px*70/100); /* .campaign_mainと揃える */
	}
	.campaign_price-line .campaign_main {
	  font-size: calc(71px*70/100);
	}
	.campaign_price-line .campaign_yen {
	  font-size: calc(42px*70/100);
	}
	.campaign_price-line .campaign_tax {
	  font-size: calc(32px*70/100);
	}
	
	.campaign_special-box .campaign_label {
	  font-size: calc(38px*70/100);
	}
	.campaign_special-box .campaign_price-line .campaign_main {
	  font-size: calc(116px*70/100);
	}
	.campaign_special-box .campaign_price-line .campaign_yen {
	  font-size: calc(70px*70/100);
	}
	.campaign_special-box .campaign_price-line .campaign_tax {
	  font-size: calc(51px*70/100);
	}
}
@media (max-width: 768px) {

  .campaign_highlight-title {
	font-size: 30px;
  }
	.campaign_highlight-title::before {
	  content: '';
	  position: absolute;
	  bottom: 0;
	  left: 0px;
	  width: calc(100% + 0px);
	  height: 40%;
	  background: #fff700;
	  z-index: -1;
	}
	.campaign_plan-box {
	  width: 100%;
	  background: #f2f2f2;
	  margin: 10px auto 0px;
	  padding: 30px 5pt;
	  position: relative;
		border-left: 5px solid #1f8b00;
		border-right: 5px solid #1f8b00;
	}
	.campaign_special-box {
	  background: #fff;
	  border-radius: 5px;
	  max-width: 1200px;
	  margin: 0 auto 36px;
	  text-align: center;
	  padding: 20px 0 20px;
	}
	
	.campaign_plan-title {
	font-size: 34px;
  }
  .campaign_three-column {
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  }
	.campaign_plan-title::before,
	.campaign_plan-title::after {
	  content: '';
	  position: absolute;
	  width: 30px;
	  height: 90px;
	  border-left: 4px solid #1f8b00;
		z-index: 1;
	}

	.campaign_plan-title::before {
	  left: -30px;
	  transform: rotate(-20deg);
	  top: 0%;
	}

	.campaign_plan-title::after {
	  right: -50px;
		transform: rotate(20deg);
	  top: 15%;
	}

	.campaign_price-detail {
	  font-size: calc(24px*50/100);
	  height: calc(71px*40/100); /* .campaign_mainと揃える */
	}
	.campaign_price-line .campaign_main {
	  font-size: calc(71px*40/100);
	}
	.campaign_price-line .campaign_yen {
	  font-size: calc(42px*40/100);
	}
	.campaign_price-line .campaign_tax {
	  font-size: calc(32px*40/100);
	}
	
	.campaign_special-box .campaign_label {
	  font-size: calc(38px*60/100);
		line-height: 1.5em;
	}
	.campaign_special-box .campaign_price-line .campaign_main {
	  font-size: calc(116px*40/100);
	}
	.campaign_special-box .campaign_price-line .campaign_yen {
	  font-size: calc(70px*40/100);
	}
	.campaign_special-box .campaign_price-line .campaign_tax {
	  font-size: calc(51px*40/100);
	}
	
	.campaign_notes {
	  width: 100;
	  margin: 0 auto;
		text-align: left;
		padding: 0 20px;
		font-size: 16px;
	}
}

/*選ばれる理由--------------------------------------------------*/
.erabareru_reason-section {
  background-color: #e9f9fc;
  padding: 100px 20px 60px;
  text-align: center;
}

.erabareru_section-title {
  font-size: 48px;
  font-weight: 400;
  margin-bottom: 80px;
}

.erabareru_reason-container {
  max-width: 1400px;
  margin: 0 auto;
  display: grid;
  /*grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));*/
	grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}
.erabareru_reason-box {
  text-align: left;
  padding: 0 10px;
}
.erabareru_reason-title {
  font-size: 34px;
  font-weight: bold;
  color: #ff008b;
  margin-bottom: 30px;
	text-align: center;
}
.erabareru_reason-text {
  margin-bottom: 15px;
}
.erabareru_reason-image {
  width: 100%;
  height: auto;
  max-width: 450px;
  height: auto;
  display: block;
}
@media (max-width: 1200px) {
	.erabareru_reason-title {
	  font-size: 24px;
	}
}
/* レスポンシブ調整 */
@media screen and (max-width: 768px) {
  .erabareru_section-title {
    font-size: 30px;
  }
	.erabareru_reason-image {
	  width: 100%;
	}
	.erabareru_reason-container {
		grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	}
	.erabareru_reason-box {
	  margin-bottom: 30px;
	}
}

/*よくある質問--------------------------------------------------*/
.faq-section {
  padding: 100px 20px;
  background: #fff;
  text-align: center;
}

.faq-title {
  font-size: 48px;
  font-weight: 400;
  margin-bottom: 60px;
}

.faq-item {
  max-width: 1400px;
  margin: 0 auto 46px auto;
  background: #e9f9fc;
  border-radius: 5px;
  padding: 15px 60px;
  text-align: left;
}

.faq-question {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 18px;
  width: 100%;
  background: none;
  border: none;
  font-size: inherit;
  padding: 0 0 0 30px;
  cursor: pointer;
  position: relative;
  text-align: left;
}
.faq-text {
  flex: 1;
  text-align: left;
  line-height: 1.6;
}
.faq-icon {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: #fff;
  font-weight: bold;
  font-size: 28px; /* 28pxに変更 */
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.faq-icon.q {
  background: #0051e0;
}

.faq-icon.a {
  background: #1f8b00;
}

.faq-toggle-icon {
  font-size: 24px;
  transition: transform 0.4s ease;
  transform: rotate(90deg) scale(0.7, 1); /* 初期状態で90度 */
  margin-left: auto;
}

.faq-item.active .faq-toggle-icon {
  transform: rotate(270deg) scale(0.7, 1); /* 回答展開時に270度に */
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease;
}
.faq-item.active .faq-answer {
  max-height: 1000px;
}
.faq-answer-box {
  margin-top: 20px;
  background: #fff;
  border-radius: 5px;
  padding: 15px 30px 15px 30px; /* Qと同じ左位置にAを揃える */
  display: flex;
  gap: 18px;
  align-items: flex-start;
}

.faq-answer-text {
  flex: 1;
  line-height: 1.6;
}

/* レスポンシブ */
@media (max-width: 768px) {
  .faq-title {
    font-size: 30px;
  }

  .faq-item {
    padding: 15px 20px;
  }

  .faq-answer-box {
    flex-direction: column;
    align-items: flex-start;
  	padding: 15px; /* Qと同じ左位置にAを揃える */
  }
	.faq-icon {
	  width: 40px;
	  height: 40px;
	  border-radius: 50%;
	  color: #fff;
	  font-weight: bold;
	  font-size: 20px; /* 28pxに変更 */
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  flex-shrink: 0;
	}
	.faq-question {
	  padding: 0;
	}
}


/*運用の流れ--------------------------------------------------*/
.flow-section {
  padding: 0px 20px 60px;
  background: #fff;
  text-align: center;
}

.flow-title {
  font-size: 48px;
  font-weight: 400;
  margin-bottom: 60px;
}

.flow-wrapper {
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.flow-step {
  position: relative;
  display: inline-block;
  border: 1px solid #e78f00;
  border-radius: 5px;
  padding: 12px 60px;
  background: #fff;
}

.flow-step:before {
  content: "";
  position: absolute;
  bottom: -26px;
  left: 50%;
  margin-left: -16px;
  border: 13px solid transparent;
  border-top: 13px solid #FFF;
  z-index: 2;
}
.flow-step:after {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin-left: -18px;
  border: 15px solid transparent;
  border-top: 15px solid #e78f00;
  z-index: 1;
}
.flow-step-header {
  display: flex;
  align-items: center;
  text-align: left;
}

.flow-step-label {
  width: 128px;
  height: 28px;
  border-radius: 14px;
  background: #e78f00;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.flow-step-title {
  font-size: 24px;
  font-weight: bold;
  margin-left: 18px;
  line-height: 1.5;
}

.flow-step-title span {
  font-weight: normal;
  margin-left: 2em; /* 全角2文字分 */
  display: inline-block;
    font-size: 0.8em;
}

/* レスポンシブ対応 */
@media (max-width: 768px) {
  .flow-title {
    font-size: 30px;
  }
  .flow-step {
    padding: 12px 30px;
    text-align: center;
  }
  .flow-step-header {
    flex-direction: column;
    align-items: flex-start;
  }

  .flow-step-label {
    margin: 0 auto 10px;
  }
  .flow-step-title {
    margin-left: 0;
    font-size: 20px;
  }
  .flow-step-title span {
    margin-left: 0;
    display: block;
    margin-top: 4px;
    font-size: 18px;
  }
}

/*すぐお問い合わせください！--------------------------------------------------*/
.imasugu-section {
  background: #e9f9fc;
  padding: 100px 20px;
  text-align: center;
}

.imasugu-title {
  font-size: 48px;
  font-weight: 400;
  margin-bottom: 60px;
}

@media (max-width: 768px) {
  .imasugu-title {
    font-size: 30px;
  }
}

.imasugu-balloon1 {
  position: relative;
  display: inline-block;
  margin: 0 auto 20px;
  padding: 26px 10px;
  width: 1200px;
  font-size: 36px;
  font-weight: bold;
	line-height: 1.5em;
  background: #ff008b;
  color: #fff;
}

.imasugu-balloon1:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #ff008b;
}
@media (max-width: 1240px) {
	.imasugu-balloon1 {
	  padding: 26px 10px;
	  width: 100%;
	  font-size: 36px;
	}
}
.imasugu-button-area {
  margin-top: 20px;
}
.imasugu-button-area a{
	color: #ffffff;
}
.imasugu-button {
  display: inline-block;
  width: 400px;
  height: 60px;
  background-color: #ee7800;
  color: #fff;
  font-size: 18px;
  line-height: 60px;
  text-align: center;
  text-decoration: none;
  border-radius: 5px;
}
.imasugu-button:hover {
    opacity: 0.7;
}
@media (max-width: 480px) {
  .imasugu-button {
    width: 100%;
    max-width: 360px;
  }
}

.imasugu-caption {
  margin-top: 30px;
  font-size: 18px;
  line-height: 1.6;
}

.imasugu-contact-box {
  margin: 30px auto 0;
  background-color: #fff;
  width: 730px;
  max-width: 100%;
  padding: 15px 20px;
  text-align: center;
  box-sizing: border-box;
  border-radius: 5px;
}
.imasugu-contact-box a{
  color: #ff008b;	
}
.imasugu-contact-text {
  font-size: 24px;
  margin-bottom: 15px;
}

.imasugu-phone {
  display: block;
  font-size: 44px;
	font-weight: bold;
  color: #ff008b;
  text-decoration: none;
  margin-bottom: 20px;
}

.imasugu-hours {
  display: inline-block;
  background-color: #ff66b2;
  color: #fff;
  font-size: 14px;
  padding: 2px 40px;
  border-radius: 4px;
}
@media all and (max-width:768px){
	.imasugu-balloon1 {
	  padding: 20px 10px;
	  width: 100%;
	  font-size: 22px;
	}
	.imasugu-contact-text {
	  font-size: 20px;
	  margin-bottom: 15px;
	}
	.imasugu-phone {
	  font-size: 30px;
	}
	.imasugu-hours {
	  font-size: 13px;
	  padding: 1px 30px;
	}
}


/*お問い合わせ--------------------------------------------------*/
.contact-sec{
  padding: 100px 20px 60px;
	background-color: #f7f7f7;
}
.contact-sec h2{
  font-size: 48px;
  font-weight: 400;
  margin-bottom: 60px;
	text-align: center;
}
@media (max-width: 768px) {
  .contact-sec h2 {
    font-size: 30px;
  }
}
.contact-container{
	max-width: 1200px;
	margin: auto;
}
.pt05-contact-box{
	margin-top: 60px;
}

/*バナー--------------------------------------------------*/
.banner-section {
  background-color: #fff;
  padding: 50px 20px;
  text-align: center;
}

.banner-wrapper {
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 30px; /* 横も縦も15pxずつ両側空ける */
}

.banner-item {
  width: 290px;
  height: 92px;
  object-fit: contain;
  display: block;
}

/*PCの時に常時右に表示するCTA--------------------------------------------------*/
.moushikomi-button {
    position: fixed;
    top: 50%;
    right: 0px; /* 右側からの距離を調整 */
    transform: translateY(-50%);
    border: none;
    cursor: pointer;
    z-index: 800; /* 他の要素の上に表示 */
}
@media (max-width: 768px) {
    .moushikomi-button{
        display: none;
    }
}

/*フッダー--------------------------------------------------*/
.footer-section {
  width: 100%;
  border-top: 1px solid #dcdcdc;
  padding: 50px 20px;
  background: #fff;
  box-sizing: border-box;
}

.footer-container {
  display: flex;
  justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
  flex-wrap: wrap;
}

.footer-left {
  flex: 1;
  min-width: 300px;
}

.footer-left img.logo {
  width: 297px;
  height: 52px;
}

.footer-left .company-info {
  margin-top: 10px;
  line-height: 1.6;
}

.sns-icons {
  display: flex;
  margin-top: 20px;
  gap: 28px;
}

.sns-icons img {
  width: 34px;
  height: 34px;
}

.footer-right {
  display: flex;
  align-items: right;
  justify-content: right;
  flex: 1;
  min-width: 300px;
}

.footer-right button {
  width: 250px;
  height: 48px;
  background-color: #ee7800;
  color: #fff;
  border: none;
  border-radius: 24px;
  font-size: 16px;
  cursor: pointer;
  transition: opacity 0.3s ease;
}

.footer-right button:hover {
  opacity: 0.7;
}

@media screen and (max-width: 768px) {
  .footer-container {
	flex-direction: column;
	align-items: center;
	text-align: center;
  }

  .footer-left img.logo {
	margin: 0 auto;
  }

  .footer-left .company-info {
	margin-top: 20px;
  }

  .sns-icons {
	justify-content: center;
  }

  .footer-right {
	margin-top: 30px;
	  align-items: center;
	  justify-content: center;
	}
}

.copy_box{
    width: 100%;
    background-color: #dcdcdc;
    color: #000;
    padding: 10px 0; 
	font-size: 14px;
	text-align: center;
}

/*スクロールトップへボタン--------------------------------------------------*/
#scrollToTopBtn {
    position: fixed;
    bottom: 40px;
    right: 20px;
    display: none; /* 初期状態では非表示 */
    border: none;
    padding: 0px;
    border-radius: 30px;
    cursor: pointer;
    font-size: 18px;
    z-index: 1010;
}

#scrollToTopBtn:hover {
}

/*スマホの下に表示するＣＴＡ--------------------------------------------------*/
.cta-container {
    display: none;
}
/*690以下 510*/
@media all and (max-width:768px){
    .cta-container {
        display: flex;
        justify-content: space-around;
        text-align: center;
        padding: 1px;
        background-color: #f9f9f9;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
		z-index: 1000;
    }
    .cta-container a{
        color: #fff;
    }
    .cta-button {
        background-color: #ee7800;
        color: white;
        border: none;
        padding: 10px 10px;
        margin: 5px;
        font-size: 16px;
        cursor: pointer;
        border-radius: 2px;
        width: 92%;
        max-width: 300px;
    }
    .cta-button:hover {
        background-color: #ee7800;
    }
}


/*ブログヘッダー--------------------------------------------------*/
.page-header {
    width: 100%;
    height: 300px;
    background-image: url('../images/header-bg.jpg'); /* 背景画像パス */
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.page-header-inner {
    text-align: center;
}

.page-title {
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    margin: 0;
	padding-top: 80px;
}
@media all and (max-width:768px){
	.page-title {
		font-size: 24px;
	}
}

/*NEWS
---------------------------------------------------------------------------*/
.post-new::before {
  content: 'NEW';
  display: inline-block;
  background-color: red;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  padding: 2px 6px;
  border-radius: 4px;
  line-height: 1;
  animation: flashNew 3s infinite; /* 6秒で1ループ */
	margin-left: 10px;
}

/* 表示3秒 → 消える → 表示再開 */
@keyframes flashNew {
  0% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  91% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
